@charset "UTF-8";

#container {
    /* background: #f4f5f6; */
    /* padding-top: 15rem; */
}

/* --------------------------------------------------------------- */
/* PRODUCTS FINDER */
/* --------------------------------------------------------------- */

.products-finder {
    background-color: #fff;
    padding-top: 8rem;
    padding-bottom: 4rem;

    @media screen and (max-width: 767px) {
        padding-top: 5rem;
        padding-bottom: 3rem;
    }
}

.pf-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 2.8rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 5.5rem;

    @media screen and (max-width: 767px) {
        font-size: 2.2rem;
        line-height: 2.2rem;
        padding-bottom: 3rem;
    }
}

.sba-title {
    font-family: "Noto Sans JP";
    font-style: normal;
    font-weight: 700;
    font-size: 2.2rem;
    line-height: 2.2rem;
    letter-spacing: 0.08em;
    font-feature-settings: "palt" on;
    color: #000000;
    padding-bottom: 2.5rem;

    @media screen and (max-width: 767px) {
        font-size: 1.8rem;
        line-height: 1.8rem;
    }
}

.dropdown-top {
    width: 100%;
    display: flex;
    gap: 4.5rem;

    @media screen and (max-width: 767px) {
        flex-direction: column;
        gap: 0;
    }
}

.cate-search {
    /* width: 28%; */
    width: 100%;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.maker-search {
    width: 68%;

    @media screen and (max-width: 767px) {
        width: 100%;
    }
}

.products-list {
    background: #f4f5f6;
    position: relative;
    z-index: 0;
}

.seihin-container {
    position: relative;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;

    @media screen and (max-width: 767px) {
        gap: 1rem;
    }
}

.seihin-list-container {
    width: 100%;
    text-decoration: none;
}

.common-dd--az .common-dd__panel--az {
    max-height: 300px;
    overflow-y: auto;
    padding-right: 6px;
}
